Subject: Re: flying pancakes!
From: "Steve Bamford" <[email-masked]>
To: "Auto Elec Services" <[email-masked]>
Date: Wed, 6 Aug 2003 22:48:04 -0700

----- Original Message ----- 
  From: [email-masked]
  To: [email-masked] 
  Sent: Sunday, August 03, 2003 11:04 PM
  Subject: flying pancakes!

  Gallery Template #12

  1/72 Vought V173 & XF5U-1 Flying Pancakes 

  by Alex Bigey
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Charles Horton Zimmerman, a 1930 University of Kansas graduate, designed these amazing aircraft as a NACA engineer, and after joining Vought Aircraft in 1937, a full scale manned aircraft came to reality in 1940 as the V173 demonstrator, ordered by US Navy who was considering hovering liftoff and relatively high top speed capabilities of such a design, for a carrier based fighter project that would later appear under the XF5U-1 designation. Known as "flying pancakes", "flying flapjacks", or "Zimmer's skimmers", they where impossible to stall or to spin, which doesn't mean they couldn't reach the ground in an unwanted attitude, which test pilot Richard H. Burroughs had the opportunity to experience on june 3, 1943, when following an engine vapor lock, the V173 hit the ground ending inverted like a...flapjack during the subsequent emergency landing. 

  Both fabric covered V173 and metallic XF5U-1 have basically the same dimensions and single seat twin engine design, with counter rotating props and fully washed airfoil, but the XF5U-1 is much heavier and powerful in order to fighter specifications, with an expected top speed of 473 mph against 137 mph for the V173. However, if the V173 flew many times (with Charles Lindbergh himself at controls among others) until 1947, its successor never flew (might have been a good thing for its expected test pilot...). After a couple of engine runnings and taxis, program went to cancellation on march 17, 1947 due to war end funding cuts. Other priorities given at dawn of jet age... 

  I used the excellent Steve Ginter's "Naval Fighters" n°21 as reference material to build both kits, but the Vought Aircraft website is very useful as well.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Sword 1/72 V173 kit, issued in 2001 is a nice little multi material one typical from czech republic and is highly recommended. You can choose between the former version without wheel fairings (for which a bit of surgery is necessary) and national markings without bars, or the same aircraft later in its career, which I elected to do. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I used "chrome yellow" and "gloss aluminium" Tamiya spray cans to paint the model, and careful masking is required to represent the boundary between yellow and aluminium colors. The decals, although fragile are excellent with no silvering at all of the tail markings. The trim tabs and underneath pressure probe are scratchbuilt; the aerial is a hair from the devoted girlfriend. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The 1/72 Hasegawa XF5U-1 kit has been reissued in 2001 for the last time, but had been designed by the defunct Hobby Spot U manufacturer (as well as the 1/72 Hasegawa Bell X-1). Although boxing and conditioning are Hasegawa standard, I couldn't say so about the parts quality, some parts requiring a lot of trying, filling and sanding to assemble, such as engine intakes and prop spinners. The model is painted with "Navy blue" Tamiya spray, with clear varnish. The bottom "star and bar" is not used, which photos seem to indicate. One can note oval prop markings on the left side only, and landing gear legs painted dark blue (and not silver) according to photos. I stated too late that the back side of props must be painted flat black. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg